This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1007925 - (F20Target-kde) Fedora 20 Target KDE Tracker
Fedora 20 Target KDE Tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Tracking
Depends On: 688956 1018390 sddm-kcm kwallet-silent
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 10:56 EDT by Rex Dieter
Modified: 2015-08-04 14:11 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-28 22:54:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2013-09-13 10:56:10 EDT
Fedora 20 Target KDE Tracker
Comment 1 Rex Dieter 2014-04-28 22:54:10 EDT
F20 is released, closing.

Note You need to log in before you can comment on or make changes to this bug.